How to rc3
===

[Version auf Deutsch](visit.md)

To participate in all parts of the rc3, you need a ticket. Take a look at the email with which you got yours — there'll be a link to a site where you can create an account.

Once you have chosen a username and password you'll see the conference website. Here you can adjust your personal settings, create your own talk- and workshop schedule, communicate with other participants and of course enter the 2D world.


## upper right

### profile 

Here you can find the link to your personal settings, where you can

* add a description

* enter your pronouns (so that others will know which ones to use for you)

* set the timezone in which times are displayed

* set the website's theme. Apart from the default there is also a distraction-free mode with a simple dark wallpaper. In "distraction-free (without background)" mode the background is completely black.

* additionally you can choose to disable audio and video transmissions in the 2D world. Simply disable the appropriate check boxes.

Note that changed settings will only be applied once you click "save"!

Under "my badges" you can manage the badges you got — you can find badges either on assemblies' sites in the hub or in the 2D world.

Under "my favorites" you'll find events you marked as such (among the self-organised sessions), assemblies and schedule-talks (from the various channels)

### board

Here you read messages left by others, as well as add your own.

### chat

Here you can write other participants personal messages. You'll need to know the signup name the other person used.

### plan

Here you can find all events offered by channels, assemblies, or individual persons. "Channels" are the locations where talks are produced and streamed live via streaming.media.ccc.de. Events offered by assemblies take place in a variety of digital rooms, which are linked in each case. Finally, single persons can also run their own self-organised sessions, too.

In the list, each event has four icons on the right of its time and date:

* share: a new page will open with information to the session, you can send this url to others, too

* add to schedule: by clicking on that you'll add the session to your own personal schedule so you won't get overwhelmed by everything you want to attend (Your personal schedule is visible in your profile).

* add to favourites: giving our hearts is always a good idea. You can view the collection of all your favourits in the settings; they'll also influence the "this events might interest you"-lists

* report this: if the content of an event violates legal requirements or the principles of the CCC you can report it. You'll be shown a page where you can choose why you want to report something, where you see the problem and if you have an idea for a solution


### Globe

The globe lets you choose between German and English as the website's language

## center top

### world

This link will take you to the access site for the 2D world. You can find information on how to use it in [howto rc3.world](https://howto.rc3.world/play.html)

### platform

Here you'll find explanations to the schedule, platform & 2D world as well as the community content.

In the community content section a link will take you to a list of all registered assemblies. There's a lot to browse through!

### info

Here you can find contact information to "helpful teams" that you can turn to with a specific requests or concerns:

* the infodesk for general questions

* the heaven for everything to do with angels

* awareness for support with discrimination, stress or conflicts

* c3auti for support of neurodivergents

* inclusion operation center for questions to do with accessability and inclusion

Beneath those are a list with official and inofficial links related to the event.

